Subject: Brokerage Agreement Files & Management/Legal Assistant Tasks
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 31 May 2001 20:10:00 -0700 (PDT)

Sara, as per our discussion this morning, we should schedule a meeting with the paralegals to discuss the matters discussed in the memo below as well as other related matters.  

Stephanie, Marie had asked me about copies of some sent/executed brokerage agreements.  Please let Marie know where you are keeping copies of brokerage agreements sent out & received back.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693
http://gss.enron.com/
----- Forwarded by Cheryl Nelson/NA/Enron on 05/31/2001 05:05 PM -----

	Cheryl Nelson Sent by: Cheryl Nelson 05/22/2001 06:04 PM 	   To: Stephanie Panus/NA/Enron@Enron, Marie Heard/Enron Communications@Enron Communications, Sara Shackleton/HOU/ECT@ECT  cc: Mark Taylor/HOU/ECT@ECT, Mary Cook/HOU/ECT@ECT  Subject: Brokerage Agreement Files & Management/Legal Assistant Tasks	

Hello Team, 

Now that we have sent for execution or executed close to 50 new agreements and we have to refer back to these agreements and documents, it is all the more important that we make sure that the administrative tasks we previously  discussed are in fact accomplished.    I suggest that we schedule a meeting to make sure 

(1) that, as per our previous discussions, Stephanie or whichever legal assistant working on brokerage agreements are tracking the agreements sent out and creating the brokerage agreement files once the Agreements are executed.   Also, we want to make sure everyone knows where to go when you need certain documents/where these files are located and what is supposed to be in them.  (I think they were just moved from Samantha's desk to Stephanie's desk, right?)

(2) I recommend that once we get the executed documents, we need a legal assistant to record the account numbers and execution dates in lotus notes when she receives the documents.

(3) Also, I want to make sure that we are keeping a file on Authorized Trader announcements and changes.  I want to resuugest that the legal assistant also needs to send some type of form letter to the pre-existing firms to give notice when the list of authorized traders changes - this is critical, especially now that there are so many accounts and so many changes.  Maybe we can draft a form letter and have a template or something.  We should also create a list of contact persons to whom such a list has to go to.

(4) Also, now that we have more another legal assistant, we should meet to discuss how the assistant can "take back" some of the tasks I had taken on to make life easier without such help - getting signatures, preapring the documents, calling the counterparty etc.  This will free-up some much needed time to review ISDA's, Confirms etc.

(5) Which legal assistants will work on what?

Sara may have additional topics, this is just some of immediate concern.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693
http://gss.enron.com/